linux-modules-nvidia-455-aws-lts-18.04 4.15.0-1136.147 (amd64 binary) in ubuntu bionic

 Transitional package for upgrades of -455 to -470.

Details

Package version:
4.15.0-1136.147
Source:
linux-restricted-modules-aws 4.15.0-1136.147 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Package relationships